<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.gateway" label="WSO2 Carbon - Gateway Feature" provider-name="%providerName" version="1.0.0">
  <description>This feature contains the core bundles required by the Gateway feature</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="slf4j.api" unpack="false" version="1.7.5"/>
  <plugin id="org.eclipse.osgi" unpack="false" version="3.10.2.v20150203-1939"/>
  <plugin id="spring.framework" unpack="false" version="4.1.6.wso2v1"/>
  <plugin id="slf4j.log4j12" unpack="false" version="1.7.5"/>
  <plugin id="org.wso2.carbon.gateway" unpack="false" version="1.0.0"/>
  <plugin id="org.apache.camel.camel-spring" unpack="false" version="2.16.0"/>
  <plugin id="org.apache.camel.camel-core" unpack="false" version="2.16.0"/>
  <plugin id="org.eclipse.osgi.services" unpack="false" version="3.4.0.v20140312-2051"/>
  <plugin id="org.wso2.carbon.gateway.camel.core.fragment" unpack="false" version="1.0.0"/>
  <require/>
</feature>
